<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="54" id="KGk-i7-Jjw" customClass="CellTableViewAlertDeviceNameList" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="54"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="54"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vOw-ee-6Av">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="54"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iE4-ud-KKo">
                                <rect key="frame" x="16" y="17" width="288" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="iE4-ud-KKo" firstAttribute="leading" secondItem="vOw-ee-6Av" secondAttribute="leading" constant="16" id="Uf2-0b-jFu"/>
                            <constraint firstItem="iE4-ud-KKo" firstAttribute="centerY" secondItem="vOw-ee-6Av" secondAttribute="centerY" id="fbm-0j-gk7"/>
                            <constraint firstAttribute="trailing" secondItem="iE4-ud-KKo" secondAttribute="trailing" constant="16" id="fjo-Qg-yM8"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="vOw-ee-6Av" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="I0O-0K-2oG"/>
                    <constraint firstAttribute="trailing" secondItem="vOw-ee-6Av" secondAttribute="trailing" id="TxQ-wI-cCi"/>
                    <constraint firstItem="vOw-ee-6Av" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="W4r-nf-n7s"/>
                    <constraint firstAttribute="bottom" secondItem="vOw-ee-6Av" secondAttribute="bottom" id="icz-FY-bFO"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbl_Name" destination="iE4-ud-KKo" id="qiy-E9-tkW"/>
            </connections>
            <point key="canvasLocation" x="129.7709923664122" y="-29.577464788732396"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
